Subject: bug#47348: Possible bug coreutils : no cat command

From: Luís <[email-masked]>
Date: Tue, 23 Mar 2021 11:22:22 +0000 (UTC)

In a reinstallation of Linux Mint 20 ( based on the ubuntu 20 focal fossa ), I found that the cat command, supported by the Coreutils package (8.30-ubuntu2) is no longer working. I tried to reinstall ( just reinstall, because purge breaks the system, so I couldn't test removing possibly buggy settings ), then I tried to reinstall all dependencies on it. Everything useless. The return of the cat is totally speechless. I will now risk a version downgrade ( for bionic, the only one available ), but due to the risk of running out of functional computer, I decided to send this message first. I additionally noticed flaws in the synaptic interface and random error warnings from apt, each time a different malfunction, but this may have nothing to do with coreutils. I just thought it was good to report.